php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #11160 Config Oracle OCI8 with PHP4
Submitted: 2001-05-28 21:04 UTC Modified: 2001-05-28 21:44 UTC
From: joel_leonm at yahoo dot com Assigned:
Status: Not a bug Package: Installation problem
PHP Version: 4.0.5 OS: Linux Red Hat 7
Private report: No CVE-ID: None
View Add Comment Developer Edit
Anyone can comment on a bug. Have a simpler test case? Does it work for you on a different platform? Let us know!
Just going to say 'Me too!'? Don't clutter the database with that please !
Your email address:
MUST BE VALID
Solve the problem:
19 - 13 = ?
Subscribe to this entry?

 
 [2001-05-28 21:04 UTC] joel_leonm at yahoo dot com
How can I config OCI8 with PHP4, please send all tips and tricks, I work under Linux Red Hat 7.

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2001-05-28 21:44 UTC] sniper@php.net
This is not support forum. Search the mailing lists.



 
PHP Copyright © 2001-2021 The PHP Group
All rights reserved.
Last updated: Tue Nov 30 06:03:40 2021 UTC